War da nicht eben erst ein Update?

Adler
closeDieser Beitrag wurde vor 13 Jahren 6 Monaten 22 Tagen veröffentlicht. Die Informationen in diesem Beitrag sind möglicherweise veraltet. Bitte benutze die Suche oder das Archiv, um nach neueren Informationen zu diesem Thema zu suchen.

Egal. WordPress 2.0.6 hat eine kritische Sicherheitslücke, daher gibt’s nun Version 2.0.7. Die habe ich soeben installiert und hoffe, dass alles geklappt hat. Mir sind jedenfalls keine Fehler aufgefallen…

Keep it Country, Markus

Schreiben Sie einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

;) 
:) 
:D 
:( 
:/ 
:p 
:o 
:lol: 
:roll: 
:angry: 
:smoke: 
:mrgreen: 
:silence: 
:blush: 
:kiss: 
mehr...